import './GameBoard.css'
import React, { useState } from 'react'
import Board from './GameBoard/Board'
import { WHITE, BLACK } from './Stone'
import { Player } from './Player'

export default function GameBoard() {

  const [whiteName] = useState('');
  const [blackName] = useState('');

  return (
    <div className='game-board'>
      <Player color={WHITE()} name={whiteName} />
      <Board />
      <Player color={BLACK()} name={blackName} />
    </div>
  )
}
